
<div id='quiz'>
	<h2>L'EURO 2008 DE VOS REVES</h2>
	<div id='questions'>	
		<table cellpadding=0 cellspacing=0  border=0  align="center">
			
			<tr>
				<td valign=middle class="smallBolddark" >
				<div class=smalldark>
				<br><b>Avant le 7 juin 2009, créez l'EURO 2008 de vos rêves</b> en pronostiquant sur les classements et les résultats de cet été. 
				<br>
				<br>Vos résultats seront publiés le 1er juillet 2008 !
				<br><br><br>
				</div>
		<?php 
			
			//echo $NB_ETAPE_PREBET." > (".$match." + ".$NB_MATCH_POOL.")>".($match + $NB_MATCH_POOL)." > Team1:".$Team1." > Team2:".$Team2;
			if($NB_ETAPE_PREBET > (($match) + $NB_MATCH_POOL))
			{
				
				//echo print_etape($EtapeEncours)."/".($NB_ETAPE_PREBET-($NB_MATCH_POOL/4))." - ".$Question;		
				if(!$Final)
				{
					//echo "<br>Not final<br>";
					generate_answers_form($pool,$place,$EtapeEncours,$user);
				}			
				else
				{
					//echo "<br>finale<br>";
					generate_final_links($Team1,$Team2,$match,$EtapeEncours,$user);
				}

			}
			else
			{		
					echo "<br><br>";
					print_enregistrement($user);
					if($DATE_DEBUT_PRONO > date("Y-m-d H:i:s"))
					{
						echo "<br><br><center><form method='post'>";
						echo "<input type=hidden name=Raz value=1>";
						echo "<input type=submit class='inputBouton' name=btnRaz value='Remettre à Zéro'>";
						echo "</form></center>";
					}
			}

				if ($erreur != "")
					echo "<center><font color='#FF0000'>".$erreur."</font></center><br><br>"; 
				else
					echo $comment;

		?>  	
				</td>
			</tr>	
			<tr>
				<td height=60 valign=bottom>&nbsp;</td>
			</tr>
		</table>
	</div>
</div>
<div id="promo_right">
		<a href="http://www.kestufoot.com/trck_bannieres.php3?code=FACEBOOK_243" target="_blank"><img src="<?php echo $IMAGES_DIR?>sky_promo.gif" border=0></a>
</div>